.content_wrapper_single {
    width: 75%;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
	line-height: 1.8;
}

/* Anpassung für Tablets */
@media screen and (max-width: 1024px) {
    .content_wrapper_single {
        width: 90%;
        padding: 15px;
    }
}

/* Anpassung für Smartphones */
@media screen and (max-width: 768px) {
    .content_wrapper_single {
        width: 100%;
        padding: 10px;
    }
}


		
		
		
		
h1 {
	font-size: 27px;
	font-family: CastoroTitling;
	color: #caff00;
	margin-bottom: 20px;
}

h2 {
	margin: 0 0 5px 0;
	font-size: 19px;
	font-family: CastoroTitling;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ff871d;
}

h3 {
	margin: 0 0 5px 0;
	font-size: 17px;
	font-family: CastoroTitling;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ffa700;
	/* margin-top:-14px; */
}

h4 {
	margin: 0 0 5px 0;
	font-size: 15px;
	font-family: CastoroTitling;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ffbd22;
	/* margin-top:-14px; */
}
		
@media screen and (max-width: 768px) {
	.content_wrapper_single { width: 100%; padding: 10px; }
	.content_wrapper_single h1 { font-size: 24px; }
}